﻿html, body {
 margin: 0;
 padding: 0;
 height: 100%;
 }
body {
 background-color:#FFFFFF; 
 font-family: Arial, sans-serif; 
 font-size: 13px;
 }

#wrap {min-height: 100%;}
 
#global { 
  margin-left: auto; 
  margin-right: auto; 
  width: 1024px; 
  overflow:auto;
  padding-bottom: 30px;
}

#logo {
float:left;
 margin-top:5px; 
 margin-left: 0px; 
}

#logotext {
float:left;
 margin-top:36px; 
 margin-left: 10px; 
}

#minimenu {
 float:right;
 width: 400px; 
 height: 30px; 
 background-image:url(menuchicago.gif); 
 background-repeat:no-repeat;
 margin-top:36px; 
}

#minimenutext {
 width: 385px; 
 margin-left:25px; 
 margin-top:4px;
}

#barresep {
 float:left;
 width: 1024px; 
 height: 1px; 
 background-image:url(spacer-c.gif); 
 background-repeat:repeat;
 margin-top:2px; 
}

#barresep2 {
 float:left;
 width: 190px; 
 height: 1px; 
 background-image:url(dot7.gif); 
 background-repeat:repeat;
 margin-top:2px; 
}

.sep2 {
 float:left;
 width: 190px; 
 height: 1px; 
 background-image:url(dot7.gif); 
 background-repeat:repeat;
 margin-top:2px; 
}

.sep3 {
 float:left;
 width: 491px; 
 height: 1px; 
 background-image:url(dot7.gif); 
 background-repeat:repeat;
 margin-top:2px;
}

.sep5 {
 float:left;
 width: 271px; 
 height: 1px; 
 background-image:url(dot7.gif); 
 background-repeat:repeat;
 margin-top:2px; 
}

#barresep3 {
 float:left;
 width: 491px; 
 height: 1px; 
 background-image:url(dot7.gif); 
 background-repeat:repeat;
 margin-top:2px; 
}

#barresep4 {
 float:left;
 width: 803px; 
 height: 1px; 
 background-image:url(dot7.gif); 
 background-repeat:repeat;
 margin-top:2px; 
}

#barresep5 {
 float:left;
 width: 271px; 
 height: 1px; 
 background-image:url(dot7.gif); 
 background-repeat:repeat;
 margin-top:2px; 
}

#recherche {
 float:left;
 margin-top:0px;
 margin-bottom:0px;
 margin-left: 0px; 
 text-align: left;
}

#photo {
float:left;
margin-left:0px;
width: 803px; 
text-align: justify;
background-color:#FFFFFF;
 border-left:1px solid #CCCCCC; margin:13px 0 0 20px; padding:0 0 0 10px; 
}

#breadcrumb {
float:left;
margin-left:0px;
width: 802px; 
text-align: left;
margin-top:5px;
margin-bottom:5px;
background-color:#FFFFFF;
}

#gauche  {
float:left;
width: 190px; 
margin-left: 0px;
margin-top: 13px;
text-align: left; 
background-color:#FFFFFF;
}

#centre {
float:left;
margin-left:10px;
width: 491px; 
text-align: justify;
background-color:#FFFFFF;
 border-left:1px solid #CCCCCC; margin:0 0 0 20px; padding:0 10px; 
}

#droite {
float:right;
margin-left:0px;
width: 271px; 
text-align: justify;
background-color:#FFFFFF;
 border-left:1px dashed #CCCCCC; margin:0 0 0 20px; padding:0 0 0 10px; 
}


h1 {
 font-family: 'Oswald', sans-serif;
 font-weight:normal;
 font-size: 24px;
 line-height:24px; 
 color:#000000; 
 text-align: left;
 margin-top:15px;
 margin-bottom:16px;
 padding:0px;
 }
h2 {
 font-family: 'Oswald', sans-serif;
 font-weight:normal;
 font-size: 20px;
 line-height:20px; 
 color:#000000; 
 text-align: left;
 margin-top:15px;
 margin-bottom:15px;
 padding:0px;
 }
p,ul,li,td {
 color: black; 
 }
a:link {
 color: #000000;
 text-decoration: none;
 }
a:visited {
 color: #000000;
 }
a:active {
 color:#000000;
}
a:hover {
 color: #000000;
 text-decoration: underline;
}
a img {border: none;}
p {
 margin:20px;
 padding:10px;
 text-align: justify;
 }

.gris {
 background-color: #000000;
 width: 285px; 
 height:19px; 
 font-family: Verdana, sans-serif; 
 text-align: right;
 font-size: 10px; 
 color:#CCCCCC;
 line-height: 5px;
}
.gris A {
 COLOR:#CCCCCC; 
 TEXT-DECORATION: none
}
.gris A:visited {
 COLOR:#CCCCCC; 
 TEXT-DECORATION: none
}
.gris A:hover {
 COLOR:#FFFFFF; 
 TEXT-DECORATION: none
}
.gris A:active {
 COLOR:#CCCCCC; 
 TEXT-DECORATION: none
}

.titres {
 font-family: 'Oswald', sans-serif;
 font-weight:normal;
 font-size: 24px;
 line-height:24px; 
 color:#000000; 
 text-align: left;
 margin-bottom:-25px;
 padding:0px;
}
.titres A {
 COLOR:#000000; 
 TEXT-DECORATION: none
}
.titres A:visited {
 COLOR:#000000; 
 TEXT-DECORATION: none
}
.titres A:hover {
 COLOR:#999999; 
 TEXT-DECORATION: none
}
.titres A:active {
 COLOR:#000000; 
 TEXT-DECORATION: none
}

.titres2 {
 font-family: 'Oswald', sans-serif;
 font-weight:normal;
 font-size: 19px;
 line-height:23px; 
 color:#000000; 
 text-align: left;
 margin-bottom:-20px;
 padding:0px;
}
.titres2 A {
 COLOR:#000000; 
 TEXT-DECORATION: none
}
.titres2 A:visited {
 COLOR:#000000; 
 TEXT-DECORATION: none
}
.titres2 A:hover {
 COLOR:#999999; 
 TEXT-DECORATION: none
}
.titres2 A:active {
 COLOR:#000000; 
 TEXT-DECORATION: none
}

.soustitres {
 font-size: 11px; 
 line-height:11px; 
 color:#000000;
 text-align: left;
 font-style : italic;
}

.big {
 font-size: 32px; 
 line-height:32px; 
 color:#000000;
 font-weight:bold;
 font-style : italic;
 text-align: left;
 margin:-2px;
 margin-bottom:0px;
 padding:0px;
}


.small {
 font-family: Arial; 
 font-size: 10px; 
 line-height:13px; 
 color:#999999;
  letter-spacing: 1px;
 text-align: left;
}
.small  A {
 color:#999999;
 font-size: 10px; 
 TEXT-DECORATION: underline;
}
.small A:visited {
 COLOR:#999999; 
 font-size: 10px; 
 TEXT-DECORATION: underline;
}
.small A:hover {
 COLOR:#000000; 
 font-size: 10px; 
 TEXT-DECORATION: underline;
}
.small A:active {
 COLOR:#999999; 
 font-size: 10px; 
 TEXT-DECORATION: underline;
}


.gauchetext {
 font-family: Arial; 
 font-size: 11px; 
 line-height:15px; 
 letter-spacing: 1px;
 color:#999999;
}
.gauchetext A {
 COLOR:#999999; 
 font-size: 11px; 
 TEXT-DECORATION: none
}
.gauchetext A:visited {
 COLOR:#999999; 
 font-size: 11px; 
 TEXT-DECORATION: none
}
.gauchetext A:hover {
 COLOR:#000000; 
 font-size: 11px; 
 TEXT-DECORATION: none
}
.gauchetext A:active {
 COLOR:#999999; 
 font-size: 11px; 
 TEXT-DECORATION: none
}

.gauchetext2 {
 font-family: Arial; 
 font-size: 10px; 
 line-height:15px; 
 letter-spacing: 1px;
 color:#999999;
margin-left: 30px;
}
.gauchetext2 A {
 COLOR:#999999; 
 font-size: 10px; 
 TEXT-DECORATION: none
}
.gauchetext2 A:visited {
 COLOR:#999999; 
 font-size: 10px; 
 TEXT-DECORATION: none
}
.gauchetext2 A:hover {
 COLOR:#000000; 
 font-size: 10px; 
 TEXT-DECORATION: none
}
.gauchetext2 A:active {
 COLOR:#999999; 
 font-size: 10px; 
 TEXT-DECORATION: none
}

.centretext {
 font-family: Arial; 
 font-size: 12px; 
 line-height:18px; 
 color:#333333;
 padding-left:0px;
 padding-right:0px;
}
.centretext A {
 COLOR:#333333; 
 font-size: 12px; 
 TEXT-DECORATION: underline
}
.centretext A:visited {
 COLOR:#333333; 
 font-size: 12px; 
 TEXT-DECORATION: underline
}
.centretext A:hover {
 COLOR:#999999; 
 font-size: 12px; 
 TEXT-DECORATION: underline
}
.centretext A:active {
 COLOR:#333333; 
 font-size: 12px; 
 TEXT-DECORATION: underline
}

.droitetext {
 font-family: Arial; 
 font-size: 12px; 
 line-height:17px; 
 color:#333333;
 padding-left:0px;
 padding-right:0px;
}
.droitetext A {
 COLOR:#333333; 
 font-size: 12px; 
 TEXT-DECORATION: underline
}
.droitetext A:visited {
 COLOR:#333333; 
 font-size: 12px; 
 TEXT-DECORATION: underline
}
.droitetext A:hover {
 COLOR:#999999; 
 font-size: 12px; 
 TEXT-DECORATION: underline
}
.droitetext A:active {
 COLOR:#333333; 
 font-size: 12px; 
 TEXT-DECORATION: underline
}

.blanc1 {
 font-family: 'Oswald', sans-serif;
 font-weight:normal;
 font-size: 14px; 
 color:#FFFFFF; 
}
.blanc1 A {
 COLOR:#FFFFFF; 
 TEXT-DECORATION: none
}
.blanc1 A:visited {
 COLOR:#FFFFFF; 
 TEXT-DECORATION: none
}
.blanc1 A:hover {
 COLOR:#CCCCCC; 
 TEXT-DECORATION: none
}
.blanc1 A:active {
 COLOR:#FFFFFF; 
 TEXT-DECORATION: none
}

.blanc2 {
 font-family: Arial; 
 font-size: 12px; 
 color:#FFFFFF;
 font-style:italic; font-weight:bold;
}
.blanc2 A {
 COLOR:#FFFFFF; 
 TEXT-DECORATION: none
}
.blanc2 A:visited {
 COLOR:#FFFFFF; 
 TEXT-DECORATION: none
}
.blanc2 A:hover {
 COLOR:#999999; 
 TEXT-DECORATION: none
}
.blanc2 A:active {
 COLOR:#FFFFFF; 
 TEXT-DECORATION: none
}

.pic {float: left; margin: 0 6px 6px 0;}
.pic2 {float: left; margin: 5px 0px 6px 6px;}
.pic3 {float: left; margin: 0px 5px 5px 0px;}

.flotte {
float:left;
}

.clr {
clear: both;
font-size:0;
line-height:0;
border: 0px;
}


/*Opera Fix*/
body:before {
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;
}


.chicago-image {
 margin:0px;
 margin-top:0px;
}

.contenu-video {
 margin:31px;
 margin-top:-20px;
}


div.miniature {
	float: left;
	height: 125px;
	width:152px;
	margin-right: 11px;
	border: 0px;
	text-align: center;
	background-color:#FFFFFF;
  }

  div.miniature img  {
	border: 0px;
	max-width: 152px;
	max-height: 121px;
}

div.miniature img a {
}

div.miniature ul {
  }
  
  
  div.miniature2 {
	float: left;
	height: 180px;
	width:152px;
	margin-right: 11px;
	border: 0px;
	text-align: center;
	background-color:#FFFFFF;
  }

  div.miniature2 img  {
	border: 0px;
	max-width: 152px;
	max-height: 121px;
}

div.miniature2 img a {
}

div.miniature2 ul {
  }
  
  
  div.hotels {
	float: left;
	height: 140px;
	width:152px;
	margin-right: 11px;
	border: 0px;
	text-align: center;
	background-color:#FFFFFF;
  }

  div.hotels img  {
	border: 0px;
	max-width: 152px;
	max-height: 136px;
}

div.hotels img a {
}

div.hotels ul {
  }


li.miniaturetext {
 list-style-type:none;
 height: 30px;
 display: block;
 text-align: left;
 margin-left:-39px;
 margin-top:-5px;
 font-family: Arial, sans-serif; 
 font-size: 12px; 
 color:#000000;
 line-height: 16px;
}

li.miniaturetext A {
 color:#000000;
 font-size: 12px; 
 TEXT-DECORATION: none
}
li.miniaturetext A:visited {
 color:#000000;
 font-size: 12px; 
 TEXT-DECORATION: none
}
li.miniaturetext A:hover {
 color:#999999;
 font-size: 12px; 
 TEXT-DECORATION: none
}
li.miniaturetext A:active {
 color:#000000;
 font-size: 12px; 
 TEXT-DECORATION: none
}


.truc-pousse-bloc {
	clear: both ;
	visibility: hidden;
}


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#idc-container-parent #idc-container .idc-foot {
border: none;
}

.topmargin { margin-top: 50px !important; }

.topmargin2 { margin-top: 52px !important; }

.bottommargin { margin-bottom: 50px !important; }

.clear-bottommargin { margin-bottom: -50px !important; }

.allmargin-sm { margin: 30px !important; }

.leftmargin-sm { margin-left: 30px !important; }

.rightmargin-sm { margin-right: 30px !important; }

.rightmargin-xsm { margin-right: 10px !important; }

.rightmargin-xxsm { margin-right: 5px !important; }

.topmargin-sm { margin-top: 30px !important; }

.bottommargin-sm { margin-bottom: 30px !important; }

.topmargin-xsm { margin-top: 15px !important; }

.bottommargin-xsm { margin-bottom: 15px !important; }

.clear-bottommargin-sm { margin-bottom: -30px !important; }

.clear-bottommargin-xsm { margin-bottom: -15px !important; }

.allmargin-lg { margin: 80px !important; }

.leftmargin-lg { margin-left: 80px !important; }

.rightmargin-lg { margin-right: 80px !important; }

.topmargin-lg { margin-top: 80px !important; }

.bottommargin-lg { margin-bottom: 80px !important; }

.clear-bottommargin-lg { margin-bottom: -80px !important; }

.nomargin {margin: 0 !important; }

.noleftmargin { margin-left: 0 !important; }

.norightmargin { margin-right: 0 !important; }

.notopmargin { margin-top: 0 !important; }

.notopmargin2 { margin-top: -40px !important; }

.notopmargin3 { margin-top: -40px !important; }

.nobottommargin { margin-bottom: 0 !important; }

.header-stick { margin-top: -50px !important; }

.content-wrap .header-stick { margin-top: -80px !important; }

.footer-stick { margin-bottom: -50px !important; }

.content-wrap .footer-stick { margin-bottom: -80px !important; }

.noborder { border: none !important; }

.noleftborder { border-left: none !important; }

.norightborder { border-right: none !important; }

.notopborder { border-top: none !important; }

.nobottomborder { border-bottom: none !important; }

.noradius { -webkit-border-radius: 0 !important; -moz-border-radius: 0 !important; -ms-border-radius: 0 !important; -o-border-radius: 0 !important; border-radius: 0 !important; }

.col-padding { padding: 60px; }

.nopadding { padding: 0 !important; }

.noleftpadding { padding-left: 0 !important; }

.norightpadding { padding-right: 0 !important; }

.notoppadding { padding-top: 0 !important; }

.nobottompadding { padding-bottom: 0 !important; }

.noabsolute { position: relative !important; }

.noshadow { box-shadow: none !important; }

.hidden { display: none !important; }

.nothidden { display: block !important; }
